section.countries .countries-header {
    background-image: url(/mobile/images/world.png);
    background-image: -webkit-image-set(url(/mobile/images/world.png) 1x, url(/mobile/images/world-2x.png) 2x);
    background-image: image-set("/mobile/images/world.png" 1x, "/mobile/images/world-2x.png" 2x);
    background-repeat: no-repeat;
    width: 100%;
    height: 180px;
    padding: 20px;
    background-size: 100%;
}

section.countries .countries-header h1 {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 17pt;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 0 15px;
    line-height: 145px;
    text-align: center;
}

section.countries .countries-header p {
    font-family: "LinotypeUnivers", Arial, sans-serif;
    font-stretch: condensed;
    font-size: 9pt;
    font-weight: 100;
    color: #ffffff;
    margin-bottom: 10px;
}

section.countries .countries-header div {
    display: none;
}

section.countries > .panel-group {
    margin-top: 5px;
    margin-bottom: 80px;
}

section.countries .panel-product > .panel-heading {
    border-bottom: 1px solid #878787;
    border-top: none;
    margin-left: 20px;
    margin-right: 20px;
    padding-left: 0;
    padding-right: 0;
}

ul.list-countries {
    margin-bottom: 40px;
}

ul.list-countries > li {
    line-height: 28px;
    padding-top: 20px;
    font-size: 12pt;
}

ul.list-countries > li a,
ul.list-countries > li a:active,
ul.list-countries > li a:hover,
ul.list-countries > li a:focus,
ul.list-countries > li a:visited {
    color: #322954;
}

ul.list-countries > li > a,
ul.list-countries > li > a:active,
ul.list-countries > li > a:hover,
ul.list-countries > li > a:focus,
ul.list-countries > li > a:visited {
    text-transform: uppercase;
}

ul.list-countries > li a span.flag-icon {
    padding-top: 4px;
    margin-right: 10px;
}

ul.list-countries > li > ul.languages {
    color: #322954;
    list-style-type: none;
    margin-top: -8px;
    margin-left: 32px;
}

ul.list-countries > li > ul.languages.list-inline > li {
    padding-left: 0;
    padding-right: 2px;
}

ul.list-countries > li > ul.languages > li:after {
    content: '|';
    margin-left: 4px;
}

ul.list-countries > li > ul.languages > li:last-child:after {
    content: '';
}

section.countries .panel-product .panel-heading.collapsed .panel-title {
    color: #000;
}

section.countries .panel-product .panel-heading .panel-title {
    font-weight: normal;
    font-size: 16pt;
    line-height: 64px;
}

section.countries .panel-product .panel-heading .collapse-icon {
    background-image: url(/mobile/images/collapse-arrow-btn.png);
    background-image: -webkit-image-set(url(/mobile/images/collapse-arrow-btn.png) 1x, url(/mobile/images/collapse-arrow-btn-2x.png) 2x);
    background-image: image-set("/mobile/images/collapse-arrow-btn.png" 1x, "/mobile/images/collapse-arrow-btn-2x.png" 2x);
}

section.countries .panel-product .panel-heading.collapsed .collapse-icon {
    background-position: 0;
}

.flag-icon-com {
    background-image: url(/mobile/flags/4x3/com.png);
}
.flag-icon-ko {
    background-image: url(/mobile/flags/4x3/kr.svg);
}

